<?xml version="1.0"?>
<material>
	<technique name="Techniques/DiffVCol.xml" quality="0" loddistance="0" />
	<texture name="Textures/Island.png" unit="diffuse"/>
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatEmissiveColor" value="0 0 0" />
	<parameter name="MatSpecColor" value="0.23 0.23 0.23 6" />
</material>
